/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.r
 * 3. Removal will loginnot occur untilp after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
p {
  margin-bottom:20px;
} 
H1  {
  letter-spacing:1px;
  text-transform:uppercase;
  margin-bottom:15px;
}

H2  {
  font-weight:500;
}

H3  {
  font-weight:normal;
  line-height:24px;
}

H4  {
  font-weight:500;
  margin:15px 0 5px 0;
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
  
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}
UL {
  padding:0 20px;
  margin-bottom:20px;
} 

UL LI   {
  list-style-type:disc;
  margin-bottom:8px;
}

UL LI LI    {
  list-style-type:circle;
}

UL LI LI LI {
  list-style-type:square;
}
OL {
 padding: 0 20px;
margin-bottom: 20px; 
}
OL LI   {
  margin-bottom:8px;
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}
hr.dividers_5 {margin-top:40px; margin-bottom:40px;}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

/* AAHC Custom Styles */

.bread_current {
  Font-Size: 16px;
  color: #842235; 
  display:none;
}
.breadcrumb, a.breadcrumb, a.breadcrumb:link, a.breadcrumb:active, a.breadcrumb:visited {
 color: #842235;
  font-size:14px;
} 
.login_style {line-height:25px;height:0;padding-top:5px;}
.sub-page-img-lg {
 border:4px solid #d5d5d7;
  margin-bottom:40px;
} 
.resources-sidebar {
 background-color:#eeeeef; 
  padding:10px 15px;
}
.meetings-sidebar {
 background-color:#eeeeef; 
  padding:10px 25px;
} 
.meetings-title-bar {
 background-color:#96b241;
  border-bottom:1px solid #fff;
  padding:10px 25px;
  margin-top:25px;
} 
.meetings-title-bar span {
 	color:#fff;
  font-size:16px;
  text-transform:uppercase;
} 
.meetings-sidebar a {
 	background-color:#a25a68;
  color:#ffffff;
  text-transform:uppercase;
  text-decoration:none;
  display: block;
padding: 12px 10px 12px 20px;
line-height: 20px;
font-size: 13px;
position: relative;
  text-align:center;
}   
.meetings-sidebar ul {
  margin:0;
  padding:0;
} 
.meetings-sidebar ul li {
  margin-bottom:10px;
  list-style-type:none;
  list-style-position:outside;
  padding:0;
} 
.aahcbullet-list {
  margin-bottom:10px;
  font-size:14px;
  line-height:20px;
}
.aahcbullet-list ul li a {
 font-size:12px;
  color:#842235;
} 
.headp a {
  font-size:11px;
}
.user, a.user:link, a.user:active, a.user:visited {font-size:11px;}
a.login:link {font-size:11px;}

.TopOutPane {
 background-color:#f2f2f6; 
  padding:0;
} 
.title2 {
  letter-spacing:2px;
  text-transform:uppercase;
  color:#00729f;
} 
.header_rule {
     border-bottom: 1px solid #ccccd2;
    padding: 5px 0 0 0;
    width: 50%;
    text-align: center;
    margin: 5px auto 20px;
} 
/*Home Page New Styles*/
    .callout-box-new {background-color:#18749f;padding:25px 0;text-align: center; margin-bottom:0px;}
    .callout-box-new h1 {font-size:22px;color:#fff;margin-bottom:10px;text-transform:none;letter-spacing:0;}
    .callout-box-new span {font-size:22px;color:#fff;margin-bottom:10px;text-transform:none;letter-spacing:0;font-weight:bold;}
    .callout-box-new p {font-size:18px;color:#fff;margin-bottom:10px;text-transform:none;letter-spacing:0;}
    .callout-box-new a {color:#8bc9e6;text-decoration: none;font-weight: 600;font-style: italic;}
.DnnModule-28277 {background-color:#f2f2f6;}
.DnnModule-28037 {background-color:#f2f2f6;}
#dnn_ctr28277_ContentPane {padding-bottom:20px;}
.initiatives h3 {margin: 15px 0 5px 0;font-size: 16px;color: #0f739d;letter-spacing: 0;text-transform: uppercase;font-weight: normal;}
.initiatives .col-sm-4 {text-align:center;padding:0 25px 40px; 25px;}
.initiatives .col-sm-4 a {color:#ffffff;}
.initiatives .col-sm-4 p {margin-bottom:10px;}
.publications-home { background-image: url(/Portals/41/Site-Images/AAHC_Publications_Home_Back.jpg?ver=2021-02-22-125230-410);background-repeat:none;background-size:cover;padding:50px 0;}
.publications-home h1 {color:#ffffff;}
.publications-home .col-sm-2 {text-align:center;margin-bottom:20px;padding:20px 30px;}
.publications-home .col-sm-2 img {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);margin-bottom:15px;}
.publications-home .col-sm-2 h3 {color:#e7ab48;font-size:16px;line-height:22px;text-transform:uppercase;}
.publications-home .col-sm-2 h3 a {color:#e7ab48;font-size:16px;}
.publications-home .col-sm-4 {text-align:center;}
.publications-home .col-sm-4 a {color:#ffffff;}

#dnn_content {
  padding: 30px 0;
}
.dnn_logo {
 	height:100%;
    margin:15px 0;
} 
.nn_header_block {
 	background-color:#00729f;
     padding:8px 20px;
  	margin-bottom:15px;
}
.carousel_3 {margin-bottom:10px;}
.carousel_3 .nn_item h3 {
      margin: 0;
    font-size: 15px;
    color: #ffffff;
  text-transform:uppercase;
  letter-spacing:0;
}
.carousel_3 .nn_item {
    margin: 0px 15px;
    border: 1px solid #e4e4e4;
    background: #FFF;
    text-align: center;
    padding-bottom:15px;
    color: #999999;
    margin-bottom: 1px;
}
.carousel_3 .nn_item a {
  color:#842235;
  font-size:12px;
  font-weight:bold;
} 
.carousel_3 .meetings_item h3 {
      margin: 15px 0 0 0;
    font-size: 15px;
    color: #3e3e3e;
  letter-spacing:0;
  font-weight:normal;
  text-transform:uppercase;
}
.carousel_3 .meetings_text {
      padding:0 10px;
}
.carousel_3 .meetings_item {
    margin: 0px 15px 15px 15px;
    border: 1px solid #e4e4e4;
    background: #ffffff;
    text-align: center;
    padding-bottom:0;
    color: #999999;
  -webkit-box-shadow: 0px 3px 10px -2px rgba(87,87,94,0.6);
-moz-box-shadow: 0px 3px 10px -2px rgba(87,87,94,0.6);
box-shadow: 0px 3px 10px -2px rgba(87,87,94,0.6);
}
.carousel_3 .meetings_item a {
  color:#832c38;
  font-size:12px;
  font-weight:bold;
} 
.owl-prev::before, .owl-next::before {
  border-left: 2px solid #87878d;
border-bottom: 2px solid #87878d;
}
.owl-prev, .owl-next {
 border-left: 2px solid #87878d;
border-bottom: 2px solid #87878d; 
}
.SectionStyles14 {
    background-image: url(/Portals/41/Site-Images/AAHC17_Wartman_Video_BckImg.jpg);
  background-position: top right;
  background-attachment: scroll;
  
}
.ceo_content {
 float:left;
  padding:40px 80px 40px 40px;
} 
.ceo_header {
 	color:#ffffff;    
}
.ceo_rule {
 border:1px solid #ffffff;
  margin:15px 0;
} 
.ceo_text {
  color: #ffffff;
font-size: 18px;
line-height: 26px;
padding-right: 50px
}
.ceo_link a {
  color:#ffffff;
} 
.programsList {
  
} 
.programsBox {
 text-align:center; 
} 
.programsTitle {
 color:#00729f;
  font-size:16px;
  text-align:center;
  text-transform:uppercase;
}
.programsTitleBig {
 color:#00729f;
  text-transform:uppercase;
  font-size:18px;
  margin-bottom:10px;
  text-align:left;
}
.programsIconBig {
  float:left;
  margin:10px 20px 10px 10px;
}
.functionMainBig {
 text-align:left; 
  padding:0;
} 
.programsIcon {
 margin: 0 auto 10px auto;
    width: 95px;
}
.functionMainBig a, .functionMain a {
  font-size:12px;
  color: #832c38;
  font-weight:bold;
} 
.functionMain {
 text-align:center; 
  padding:0 15px;
} 
.col-sm-programs {
      width: 17%;
    float: left;
    margin: 0 15px;
} 
.carousel_3 .pubs_item h3 {
      margin: 15px 0 0 0;
    font-size: 16px;
    color: #0f739d;
  letter-spacing:0;
  text-transform:uppercase;
  font-weight:normal;
}
.carousel_3 .pubs_item {
    margin: 0px 15px;
    border: none;
    background: #FFF;
    text-align: center;
    padding-bottom:15px;
}
.carousel_3 .pubs_item a {
  color:#842235;
  font-size:12px;
  font-weight:bold;
} 
.carousel_3 .pubs_iteminterior h3 {
   margin: 10px 0;
font-weight: normal;
letter-spacing: 0;
text-transform: none;
color: #00729f;
  line-height:18px;
}
.carousel_3 .pubs_iteminterior h3 a {
   margin: 10px 0;
font-weight: normal;
color: #00729f;
  font-size:14px;
  
}
.carousel_3 .pubs_iteminterior {
    margin:10px 0 0 0;
    border: none;
    background: #FFF;
    text-align: center;
    padding-bottom:0;
}
.carousel_3 .pubs_iteminterior a {
  color:#842235;
  font-size:12px;
}
.copyright_style {
    text-align:center;
    float:none;
}  
.slider-title {
  font-size:28px;
  top:165px;
  left:145px;
}
.slider-mission {
  padding:15px;
  text-transform:uppercase;
  font-size:20px;
  background-color:rgb(0, 114, 159, .6);
}

.home2con_b ul {
  margin:10px 0 0 0;
} 
.cb_one, .cb_two, .cb_three {
 padding: 20px;
margin: 0 10px;
  text-align:center;
  -webkit-box-shadow: 0px 3px 10px -2px rgba(87,87,94,0.6);
-moz-box-shadow: 0px 3px 10px -2px rgba(87,87,94,0.6);
box-shadow: 0px 3px 10px -2px rgba(87,87,94,0.6); 
  color:#ffffff;
} 
.cb_one span, .cb_two span, .cb_three span {
 font-size:18px;
  line-height:20px;
  text-align:center;
  text-transform:uppercase;
}
.newnote.col-sm-4 {
  padding:0;
} 
.cb_one p, .cb_two p, .cb_three p {
 margin-top:10px; 
  font-size:14px;
} 
.cb_one a, .cb_two a, .cb_three a {
  color:#ffffff;
  font-size:12px;
  font-weight:bold;
} 
.home2con_b ul li span.title {
 float:none; 
} 
#dnngo_megamenu > div > ul > li.dir > a > span > b {
  display:none;
} 
#dnngo_megamenu > div > ul > li > a {
  padding:10px; 
} 
.publications {
 	background-color:#eeeeef;
    padding-bottom:20px;
} 
.publications_thumb {
 	width:190px;
  margin:0 auto;
  padding:10px 0;
} 
.publications_content {
 padding:0 20px; 
} 
.publications h3 {
 color:#daa74a;
  font-size:16px;
  font-weight:600;
  line-height:20px;
} 
.publications_quote {
 font-style: italic;
  font-size:14px;
  color:#3e3e3e
}
.publications_content ul {
  list-style-position: outside;
margin:10px 30px 20px 30px;
  padding:0;
}
.publications_content ul li {
  border-bottom:1px solid #bbbbbc;
  padding-bottom:5px;
  margin-bottom:5px;
  
}

.publications_content_toc ul {
  list-style-position: outside;
margin:10px 10px 10px 20px;
}
.publications_content_toc ul li {
  border-bottom:1px solid #bbbbbc;
  padding-bottom:5px;
  margin-bottom:10px;
  font-size:12px;
  line-height:18px;
}
.boxes_style_1 .Boxes_title {
 color:#842235;
  margin-bottom:10px;
} 
.boxes_style_1 .boxes {
 	border-left: 3px solid #842235; 
  padding-right:200px;
}
.boxes_style_1 .but {
 top:40%; 
} 
.boxes_style_3 .boxes {
 border: 0;
    background-color: #F8F8F8;
    padding: 20px;
    z-index: 1;
    position: relative;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0; 
} 
#left_menu ul ul li.subcurrent > a {
  font-weight:600;
}
.Full_Screen_PaneA {
  padding-bottom:10px;
}
.ModDNNArticleC a {
 /* color: #842235; */
} 
.dnn_top {
  margin-bottom:15px;
  margin-top:20px;
} 
.body_quote {
  color:#daa74a;
  font-style:italic;
  font-size:18px;
  line-height:22px;
} 
.viewallpubsbutton {margin:15px 0;}
.btn-primary {
color: #fff;
background-color: #00729f;
border-color: none;
}
.btn-primary-burgundy {
color: #fff !important;
background-color: #842235;
border-color: none;
}
.btn-primary-burgundy a {
color: #fff;
}
.btn-primary-green a {
  color:#fff;}
.btn-primary-green {
color: #fff;
background-color: #96b241;
border-color: none;
}
.btn-primary-orange {
 color: #fff;
background-color: #d46b3c;
border-color: none; 
}
.btn-primary-lt-orange {
 color: #fff;
background-color: #e7ab48;
border-color: none; 
    font-weight:normal;
}
.btn-primary:hover {
  background-color: #00729f;
  border:none;
} 
.mainheaderimg {
 width: 100%; 
 height: 28%; 
  border: 4px solid #d8d8d8; 
  margin:0 0 15px 0;
} 
.aim_gallery {
  text-align:center;
  margin:35px 0;
} 
.artTitle a {
color: #00729f !important;
font-size: 14px;
line-height: 18px;
  font-weight:bold;
} 
p.artTitle {
  margin-bottom:3px !important;
} 
p.artCat {
 background-color: #ffffff;
color: #842235;
  margin-bottom:5px;
  padding:0px;
} 
.artTags a {
   font-size:0.75em;
  text-transform:none;
} 
.artContainer {
  margin: 10px 0;
}
.artContainer p {
  margin-bottom:15px;
} 
.artContainer h3 {
  color:#00729f;
  font-size:16px;
}
.artContainer a {
  color:#00729f;
} 
.Container-20061-3 .title3 {
  color: #842235;
} 

.slide-text-container {
 padding:3%;
  background-color:rgba(0,114,159,0.7);
} 
.slide-text-container-right {
 padding:20px;
  background-color:rgba(0,114,159,0.7);
  text-align:right;
} 
.slide-text-title {
  font-size:24px;color:#ffffff;text-align:left;line-height:26px;font-weight:lighter;
}
.slide-block-subhead {
  padding:8px;text-transform:uppercase;
  color:#0f739d;background-color:#d5d5d7;float:left;;margin:10px 0;letter-spacing:1px;
}
.slide-block-subhead-right {
  padding:15px;text-transform:uppercase;font-size:18px;
  color:#0f739d;background-color:#d5d5d7;float:right;;margin:10px 0;letter-spacing:1px;
}
.slide-text-content {color:#ffffff;font-size:16px;text-align:left;line-height:20px;
}
.col-sm-4 {margin-bottom:10px;}
.series_boxes {
  background-color:#eeeeef;
  padding:15px 10px 15px 15px;
  float:left;
  margin-bottom:20px;
} 
.series_boxes h3 {
  font-weight:normal;
  color:#842b37;
} 
.sidebar-photos {
  background-color:#eeeeef;
  padding:10px;
}
.pastmeetingsContainer {
  border-bottom: 1px solid #e6e7e8;
  margin:10px 0;
} 
.pastmeetingsContainer h4 {
  margin:0 0 10px 0;
  font-size:18px;
} 
.pastmeetingsContainer a {
  color:#842235;
} 
div#dnn_ctr7254_ContentPane.contentpane {padding:10px 0;}
.pt-60 {padding:20px 0;}
.pb-60 {padding:30px 0;}
.newsletter-title-bar {
  background-color: #7b2633;
border-bottom: 1px solid #fff;
padding: 10px 25px;
margin-top: 25px;
}
.newsletter-title-bar span {
  color: #fff;
font-size: 16px;
text-transform: uppercase;
} 
.newsletter-sidebar-background {
  background-color: #eeeeef;
padding: 10px 15px;
}
div#dnn_ctr9455_DNNArticle_List_MyArticleList_panelArticle {
  padding: 10px;
background-color: #eeeeef;
} 
.newsletterrule {
  margin:10px 0;
border-top: 1px solid #cccccc;
} 
.CommandButton2 {
  font-weight:bold;
  color:#7b2633;
} 
.mbr-mtg-sidebar {
	background-color:#eeeeef;
	text-align:center;
	padding:15px;
	margin-bottom:15px;
}
.mbr-mtg-title {
	color:#57575e;
	text-transform: uppercase;
    margin-bottom:5px;
}
a.mbr-mtg-link {
	color:#7e2c38;
	text-decoration:none;
}
.mbr-mtg-btn {
  margin-top:10px;
} 
.horizontalTab_Top_2 ul.resp-tabs-list li span {padding: 10px 32px;}
.photo_box.icon_tag_push .content {bottom:30px;background-color: rgba(255, 255, 255, 0.9);padding:10px 30px;}
.photo_box.icon_tag_push .content h3 {font-size:14px;text-align:left;}
.quotes_3 blockquote {
  background: #0f739d;
border-top: none;
border-bottom: none;
color: #fff;
text-indent: 0;
padding: 10px 15px;
margin: 0 0 8px
} 
.quotes_3 blockquote span.mark {
  font-size: 84px;
position: inherit;
top: 0;
left: 0;
  float:left;
color: #fff;
line-height: normal;
  font-family: Arial, Helvetica, sans-serif !important;
  display:inherit;
  padding:0;
}
.quotes_3 blockquote p {
text-indent: 15px;
color: #ffffff;
padding: 15px 15px 15px 25px;
border: none;
border-radius: 0;
line-height: 20px;
font-style: italic;
font-weight: normal;
font-size: 20px;
  line-height:24px;
}
.ceoheader {
  text-transform: uppercase;
letter-spacing: 2px;
font-weight: normal;
font-size:33px;
margin: 80px 0 
}
.bodheader {
  text-transform: uppercase;
letter-spacing: 1px;
font-weight: normal;
font-size:18px;
margin: 20px 0 
}
.bod_letter {
 background-color:#ffffff;
  padding:30px;
} 
	.keynoteheading {font-family:'Open Sans', sans-serif;font-size:18px;text-transform:none;letter-spacing:0;line-height:22px;}
	.keynoteheadshot {float:left;}
	.keynotetitle {color:#442a37;font-size:16px;font-family:'Open Sans', sans-serif;font-weight:600;line-height:18px;vertical-align:middle;padding:25px 0;}
	.keynotetitle span {color:#3e3e3e;font-size:14px;font-style: italic;font-weight:normal;}
.featspeakerlist ul {padding:0;margin:0;}
.featspeakerlist li {list-style-type:none;margin:0 5px;padding:10px 0;}
.cs-title {text-transform:uppercase;color: #00729f;margin:10px 0;}
.cs-link {color:#822436;font-weight:bold;}
.cs-img {text-align:center;margin:15px 0;}
.LP-issue-cont {margin:0 8px 10px 8px;}
.LP-img {text-align:center;margin-bottom:10px;}
.LP-title {text-align:center;margin-bottom:20px;}
.LP-title a {color:#0f739d;}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li a span {margin-bottom:3px;}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li {padding:2px;margin-bottom:3px;}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li a span {margin-bottom:0px;}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul ul {margin-left:8px;}
.pc-sidebar {
  background-color:#e8f2f6;padding:20px;} 
.pc-maincontent h2 {color:#0f578a;font-weight:700;text-align:center;font-size:22px;letter-spacing:none;margin:15px 0 25px 0;}
.pc-maincontent h3 {color:#148bc2;font-weight:700;text-align:left;font-size:22px;letter-spacing:none;margin:10px 0;}
.pc-maincontent p {margin-bottom:10px;}
.pc-block1 {background-color:#0f578a;padding:10px;color:#ffffff;margin:0 10px;}
.pc-block2 {background-color:#0a69a5;padding:10px;color:#ffffff;margin:0 10px;}
.pc-block3 {background-color:#148bc2;padding:10px;color:#ffffff;margin:0 10px;}
.pc-block4 {background-color:#4684ac;padding:10px;color:#ffffff;margin:0 10px;}
.pc-block5 {background-color:#2295bf;padding:10px;color:#ffffff;margin-left:10px;}
.pc-block-title {font-size:14px;text-transform:uppercase;}
.pc-block-subtitle {font-size:13px;font-style:italic;}
.pc-mem-only {font-size:12px;font-style:italic;color:#94cdf2;margin-bottom:0;}
.pc-col-container {display: -webkit-flex; display: -ms-flexbox; display: flex; overflow: hidden;margin-bottom:25px;width:100%;padding-left:15px;}
.pc-col {flex:1;}
.pc-maincontent a {color:#005178;font-weight:700;font-style:italic;text-decoration:none;font-style:normal;}
.pc-btn {display: inline-block;
padding: 6px 20px;
margin-bottom: 15px;
font-size: 14px;
font-weight: 700;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: none;
border-radius: 0px;
  text-transform:uppercase;
}
.btn-primary-pc {color:#ffffff;background-color:#0f578a;border:none;}
.pc-sidebar-title {color:#148bc2;font-size:20px;text-transform:uppercase;font-weight:700;}
.pc-sidebar-name {color:#4d4d4f;font-size:14px;font-weight:700;}
.pc-sidebar-memtitle {color:#4d4d4f;font-size:13px;font-style:italic;}
.pc-sidebar-instit {color:#4d4d4f;font-size:13px;}

/* COVID Spotlight Page Styles */
.covid_spotlight {padding:20px 30px 20px 5px;margin-top:50px;}
.covid_btn {margin-right:30px;padding: 10px 25px;}
.covid_spotlight .col-sm-2 {padding:0;}
.covid_infographics {padding:20px 0; }
.covid_infographics .col-sm-9 {border-right:1px solid #ebeaea;text-align:center;}
.covid_infographics .col-sm-9 img {width:100%;border: 1px solid #dcdada;  box-shadow:  0 0 8px  rgba(153,154,154,0.3); -moz-box-shadow: 0 0 8px  rgba(153,154,154,0.3); -webkit-box-shadow: 0 0 8px  rgba(153,154,154,0.3); -o-box-shadow: 0 0 8px  rgba(153,154,154,0.3);margin-bottom:15px;}
.covid_infographics .col-sm-3 {text-align:center;}
.covid_infographics .col-sm-3 p {font-weight:bold;margin:0 0 30px 0;}
.covid_infographics .col-sm-3 img {width:90%;border: 1px solid #dcdada;  box-shadow:  0 0 8px  rgba(153,154,154,0.3); -moz-box-shadow: 0 0 8px  rgba(153,154,154,0.3); -webkit-box-shadow: 0 0 8px  rgba(153,154,154,0.3); -o-box-shadow: 0 0 8px  rgba(153,154,154,0.3);margin:10px 0 15px 0;}

/*Series Page Styles */
.series .col-sm-2 img {width:100%; height:100%;margin-bottom:10px;}

/* Sullivan Alliance Page Styles */
.sa-header {margin-bottom:20px;}


@media (min-width: 768px) {
  .publications-home .col-sm-2 {width:18%;} 
  .series .col-sm-2 {width:20%;}
}
@media (max-width:480px) {
  .publications-home .col-sm-2 {margin:0 35px 30px 35px;padding:20px 30px;}
}













